uuid: 8767c432-8e51-4f41-8280-9745ae392b54
langcode: ru
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: xCOijLdB1-UgXxQ9a0D1_pd8vxNEhfMnxXZc8jYhHjs
id: seven_tools
theme: seven
region: header
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Инструменты
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
